<?xml version="1.0" encoding="utf-8"?>
<Campaigns>
	<Campaign Name="Full_Story_Campaign_Rebel">
		<Text_ID>TEXT_CAMPAIGN_FULL_STORY_REBEL</Text_ID>
		<Description_Text>TEXT_CAMPAIGN_FULL_STORY_REBEL</Description_Text>

		<Markup_Filename>Rebel, DefaultGalacticHints</Markup_Filename>
		<Markup_Filename>Empire, DefaultGalacticHints</Markup_Filename>
		<Markup_Filename>Pirates, DefaultGalacticHints</Markup_Filename>
		<Markup_Filename>Hutts, DefaultGalacticHints</Markup_Filename>
		<Campaign_Set>Story_Campaign_Rebel</Campaign_Set>

		<Camera_Shift_X>40.0</Camera_Shift_X>
		<Camera_Shift_Y>0.0</Camera_Shift_Y>
		<Camera_Distance>1200.0</Camera_Distance>

		<Locations>
			Galaxy_Core_Art_Model,
			Abregado_Rae,
			AetenII,
			Alderaan_Alive,
			AlzocIII,
			Anaxes,
			Atzerri,
			Bespin,
			Bestine,
			Bothawui,
			Byss,
			Carida,
			Corellia,
			Corulag,
			Coruscant,
			Dagobah,
			Dantooine,
			Endor,
			Eriadu,
			Fondor,
			Fresia,
			Geonosis,
			Hoth,
			Ilum,
			Jabiim,
			Kashyyyk,
			Kessel,
			Korriban,
			Kuat,
			Manaan,
			MonCalimari,
			Naboo,
			NalHutta,
			Polus,
			Ryloth,
			Shola,
			Sullust,
			Taris,
			Tatooine,
			Thyferra,
			VergessoAsteroids,
			Wayland,
			Yavin,
			Myrkr,
			Hapes,
			Felucia,
			Kamino,
			Hypori,
			Lok,
			Mechis3,
			Onderon
		</Locations>

		<Trade_Routes>
			StoryRebel_Fresia_Dantooine,
			StoryRebel_Dantooine_Korriban,
			StoryRebel_Hapes_Yavin,
			StoryRebel_Yavin_Kessel,
			StoryRebel_Kashyyyk_NalHutta,
			StoryRebel_AetenII_Polus,
			Polus_Taris,
			Korriban_Yavin,
			Endor_Sullust,
			Ryloth_Hypori,
			Bespin_Eriadu,
			Taris_Corulag,
			Corulag_Alderaan_Alive,
			Alderaan_Alive_Kuat,
			Kuat_Corellia,
			Corellia_Atzerri,
			Atzerri_Eriadu,
			Felucia_Carida,
			Carida_Corulag,
			Corulag_Anaxes,
			Anaxes_Coruscant,
			Coruscant_Fresia,
			Coruscant_Corellia,
			Corellia_Tatooine,
			Tatooine_Geonosis,
			Geonosis_Ryloth,
			Corellia_Bestine,
			Bestine_Mechis3,
			Mechis3_Bespin,
			Bespin_Hoth,
			Abregado_Rae_Fondor,
			Fondor_Thyferra,
			Thyferra_Sullust,
			Sullust_Eriadu,
			Eriadu_Dagobah,
			Ilum_AetenII
		</Trade_Routes>

		<Planet_Auto_Reveal>False</Planet_Auto_Reveal>
		<Is_Listed>True</Is_Listed>
		<Is_Autoresolve_Allowed>True</Is_Autoresolve_Allowed>
		<Is_Story_Campaign>True</Is_Story_Campaign>
		<Supports_Custom_Settings>False</Supports_Custom_Settings>

		<Home_Location>Rebel, Dantooine</Home_Location>
		<Home_Location>Empire, Coruscant</Home_Location>

		<Starting_Active_Player>Rebel</Starting_Active_Player>

		<Rebel_Story_Name>Story_Plots_Campaign_Rebel.xml</Rebel_Story_Name>
		<Empire_Story_Name>Story_Plots_Campaign_Rebel_Campaign_EmpireSide.xml</Empire_Story_Name>

		<AI_Player_Control>Empire, None</AI_Player_Control>
		<AI_Player_Control>Pirates, None</AI_Player_Control>
		<AI_Player_Control>Hutts, None</AI_Player_Control>

		<Good_Victory_Conditions>
			Galactic_All_Planets_Controlled,
			Galactic_Opponent_Controls_No_Planets,
			Galactic_Super_Weapon_Destruction
		</Good_Victory_Conditions>

		<Evil_Victory_Conditions>
			Galactic_All_Planets_Controlled,
			Galactic_Opponent_Controls_No_Planets,
			Galactic_Super_Weapon_Destroys_Last_Enemy_Planet
		</Evil_Victory_Conditions>

<!-- Special Case Production Placement -->
		<Special_Case_Production>Empire, Atzerri, Ground_Hutt_Palace_E</Special_Case_Production>
		<Special_Case_Production>Rebel, Atzerri, Ground_Hutt_Palace_R</Special_Case_Production>
		<Special_Case_Production>Empire, NalHutta, Ground_Hutt_Palace_E</Special_Case_Production>
		<Special_Case_Production>Rebel, NalHutta, Ground_Hutt_Palace_R</Special_Case_Production>
		<Special_Case_Production>Empire, Ryloth, Ground_Hutt_Palace_E</Special_Case_Production>
		<Special_Case_Production>Rebel, Ryloth, Ground_Hutt_Palace_R</Special_Case_Production>
		<Special_Case_Production>Empire, Tatooine, Ground_Hutt_Palace_E</Special_Case_Production>
		<Special_Case_Production>Rebel, Tatooine, Ground_Hutt_Palace_R</Special_Case_Production>

		<Special_Case_Production>Empire, Abregado_Rae, Ground_Cantina_E</Special_Case_Production>
		<Special_Case_Production>Rebel, Abregado_Rae, Ground_Cantina_R</Special_Case_Production>
		<Special_Case_Production>Empire, Atzerri, Ground_Cantina_E</Special_Case_Production>
		<Special_Case_Production>Rebel, Atzerri, Ground_Cantina_R</Special_Case_Production>
		<Special_Case_Production>Empire, Corellia, Ground_Cantina_E</Special_Case_Production>
		<Special_Case_Production>Rebel, Corellia, Ground_Cantina_R</Special_Case_Production>
		<Special_Case_Production>Empire, Ryloth, Ground_Cantina_E</Special_Case_Production>
		<Special_Case_Production>Rebel, Ryloth, Ground_Cantina_R</Special_Case_Production>
		<Special_Case_Production>Empire, Tatooine, Ground_Cantina_E</Special_Case_Production>
		<Special_Case_Production>Rebel, Tatooine, Ground_Cantina_R</Special_Case_Production>

<!-- Rebel Starting tech - Do not modify these without consulting campaign designers -->
		<Starting_Credits>Rebel, 20000</Starting_Credits>
		<Starting_Tech_Level>Rebel, 0</Starting_Tech_Level>
		<Max_Tech_Level>Rebel, 4</Max_Tech_Level>

		<Starting_Forces>Rebel, Dantooine, Rebel_Star_Base_1</Starting_Forces>
		<Starting_Forces>Rebel, Dantooine, R_Ground_Barracks</Starting_Forces>
		<Starting_Forces>Rebel, Dantooine, Rebel_Infantry_Squad</Starting_Forces>
		<Starting_Forces>Rebel, Dantooine, Rebel_Infantry_Squad</Starting_Forces>
		<Starting_Forces>Rebel, Dantooine, Rebel_Tank_Buster_Squad</Starting_Forces>
		<Starting_Forces>Rebel, Dantooine, Rebel_Tank_Buster_Squad</Starting_Forces>
		<Starting_Forces>Rebel, Dantooine, Rebel_Tank_Buster_Squad</Starting_Forces>

		<Starting_Forces>Rebel, Yavin, R_Ground_Light_Vehicle_Factory</Starting_Forces>
		<Starting_Forces>Rebel, Yavin, Rebel_Star_Base_1</Starting_Forces>

		<Starting_Forces>Rebel, Yavin, Rebel_Infantry_Squad</Starting_Forces>
		<Starting_Forces>Rebel, Yavin, Rebel_Infantry_Squad</Starting_Forces>
		<Starting_Forces>Rebel, Yavin, Rebel_Tank_Buster_Squad</Starting_Forces>
		<Starting_Forces>Rebel, Yavin, Rebel_Tank_Buster_Squad</Starting_Forces>
		<Starting_Forces>Rebel, Yavin, Rebel_Light_Tank_Brigade</Starting_Forces>

		<Starting_Forces>Rebel, Alderaan_Alive, R_Ground_Barracks</Starting_Forces>
		<Starting_Forces>Rebel, Alderaan_Alive, Rebel_Star_Base_1</Starting_Forces>

		<Starting_Forces>Rebel, Alderaan_Alive, Z95_Headhunter_Rebel_Squadron</Starting_Forces>
		<Starting_Forces>Rebel, Alderaan_Alive, Z95_Headhunter_Rebel_Squadron</Starting_Forces>
		<Starting_Forces>Rebel, Alderaan_Alive, Z95_Headhunter_Rebel_Squadron</Starting_Forces>
		<Starting_Forces>Rebel, Alderaan_Alive, Z95_Headhunter_Rebel_Squadron</Starting_Forces>
		<Starting_Forces>Rebel, Alderaan_Alive, Corellian_Corvette</Starting_Forces>
		<Starting_Forces>Rebel, Alderaan_Alive, Corellian_Corvette</Starting_Forces>
		<Starting_Forces>Rebel, Alderaan_Alive, Corellian_Corvette</Starting_Forces>

		<Starting_Forces>Rebel, Alderaan_Alive, Rebel_Infantry_Squad</Starting_Forces>
		<Starting_Forces>Rebel, Alderaan_Alive, Rebel_Infantry_Squad</Starting_Forces>
		<Starting_Forces>Rebel, Alderaan_Alive, Rebel_Tank_Buster_Squad</Starting_Forces>
		<Starting_Forces>Rebel, Alderaan_Alive, Rebel_Tank_Buster_Squad</Starting_Forces>
		<Starting_Forces>Rebel, Alderaan_Alive, Rebel_Light_Tank_Brigade</Starting_Forces>

<!-- Empire Starting Forces -->
		<Starting_Credits>Empire, 0</Starting_Credits>
		<Starting_Tech_Level>Empire, 1</Starting_Tech_Level>
		<Max_Tech_Level>Empire, 5</Max_Tech_Level>

<!-- Act I Planets
Korriban Kuat Wayland Fresia Kessel MonCalimari -->

<!-- Korriban - 3 - Pirate Starting Forces -->
		<Starting_Forces>Pirates, Korriban, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Korriban, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Korriban, Pirate_Frigate</Starting_Forces>

		<Starting_Forces>Pirates, Korriban, P_Ground_Command_Center</Starting_Forces>

		<Starting_Forces>Pirates, Korriban, Pirate_Swamp_Speeder_Team</Starting_Forces>
		<Starting_Forces>Pirates, Korriban, Pirate_Soldier_Squad</Starting_Forces>
		<Starting_Forces>Pirates, Korriban, Pirate_Soldier_Squad</Starting_Forces>
		<Starting_Forces>Pirates, Korriban, Pirate_PLEX_Squad</Starting_Forces>

<!-- Myrkr - 3 - Pirate Starting Forces -->
		<Starting_Forces>Pirates, Myrkr, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Myrkr, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Myrkr, Pirate_Frigate</Starting_Forces>

		<Starting_Forces>Pirates, Myrkr, P_Ground_Command_Center</Starting_Forces>

		<Starting_Forces>Pirates, Myrkr, Pirate_Skiff_Team</Starting_Forces>
		<Starting_Forces>Pirates, Myrkr, Pirate_Soldier_Squad</Starting_Forces>
		<Starting_Forces>Pirates, Myrkr, Pirate_Soldier_Squad</Starting_Forces>
		<Starting_Forces>Pirates, Myrkr, Pirate_PLEX_Squad</Starting_Forces>

<!-- Onderon - 3 - Pirate Starting Forces -->
		<Starting_Forces>Pirates, Onderon, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Onderon, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Onderon, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Onderon, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Onderon, Pirate_Fighter_Squadron</Starting_Forces>

		<Starting_Forces>Pirates, Onderon, P_Ground_Command_Center</Starting_Forces>

		<Starting_Forces>Pirates, Onderon, Pirate_Skiff_Team</Starting_Forces>
		<Starting_Forces>Pirates, Onderon, Pirate_Soldier_Squad</Starting_Forces>
		<Starting_Forces>Pirates, Onderon, Pirate_Soldier_Squad</Starting_Forces>
		<Starting_Forces>Pirates, Onderon, Pirate_PLEX_Squad</Starting_Forces>

<!-- Kuat - 3 (Mission Specific) -->
		<Starting_Forces>Empire, Kuat, E_Ground_Light_Vehicle_Factory</Starting_Forces>
		<Starting_Forces>Empire, Kuat, Empire_Ground_Mining_Facility</Starting_Forces>

		<Starting_Forces>Empire, Kuat, Imperial_Anti_Infantry_Brigade</Starting_Forces>
		<Starting_Forces>Empire, Kuat, Imperial_Light_Scout_Squad</Starting_Forces>
		<Starting_Forces>Empire, Kuat, Imperial_Stormtrooper_Squad</Starting_Forces>
		<Starting_Forces>Empire, Kuat, Imperial_Stormtrooper_Squad</Starting_Forces>

<!-- Although this is a 3 in the mission, it must be a 2 in normal play or tech is imbalanced with garrisons -->
		<Starting_Forces>Empire, Kuat, Empire_Star_Base_2</Starting_Forces>

		<Starting_Forces>Empire, Kuat, Tartan_Patrol_Cruiser</Starting_Forces>
		<Starting_Forces>Empire, Kuat, TIE_Scout_Squadron</Starting_Forces>
		<Starting_Forces>Empire, Kuat, Acclamator_Assault_Ship</Starting_Forces>
		<Starting_Forces>Empire, Kuat, Tartan_Patrol_Cruiser</Starting_Forces>
		<Starting_Forces>Empire, Kuat, TIE_Scout_Squadron</Starting_Forces>
		<Starting_Forces>Empire, Kuat, Acclamator_Assault_Ship</Starting_Forces>

<!-- Wayland - 6 (Mission Specific) -->
		<Starting_Forces>Empire, Wayland, E_Ground_Barracks</Starting_Forces>
		<Starting_Forces>Empire, Wayland, Empire_Ground_Mining_Facility</Starting_Forces>

		<Starting_Forces>Empire, Wayland, Imperial_Anti_Infantry_Brigade</Starting_Forces>
		<Starting_Forces>Empire, Wayland, Imperial_Light_Scout_Squad</Starting_Forces>
		<Starting_Forces>Empire, Wayland, Imperial_Light_Scout_Squad</Starting_Forces>
		<Starting_Forces>Empire, Wayland, Imperial_Stormtrooper_Squad</Starting_Forces>
		<Starting_Forces>Empire, Wayland, Imperial_Stormtrooper_Squad</Starting_Forces>
		<Starting_Forces>Empire, Wayland, Imperial_Anti_Infantry_Brigade</Starting_Forces>
		<Starting_Forces>Empire, Wayland, Imperial_Light_Scout_Squad</Starting_Forces>
		<Starting_Forces>Empire, Wayland, Imperial_Light_Scout_Squad</Starting_Forces>
		<Starting_Forces>Empire, Wayland, Imperial_Stormtrooper_Squad</Starting_Forces>
		<Starting_Forces>Empire, Wayland, Imperial_Stormtrooper_Squad</Starting_Forces>

<!-- Fresia - 2 (Mission Specific) -->
		<Starting_Forces>Empire, Fresia, Empire_Ground_Mining_Facility</Starting_Forces>
		<Starting_Forces>Empire, Fresia, E_Ground_Barracks</Starting_Forces>

		<Starting_Forces>Empire, Fresia, Imperial_Heavy_Scout_Squad</Starting_Forces>
		<Starting_Forces>Empire, Fresia, Imperial_Anti_Infantry_Brigade</Starting_Forces>
		<Starting_Forces>Empire, Fresia, Imperial_Light_Scout_Squad</Starting_Forces>
		<Starting_Forces>Empire, Fresia, Imperial_Stormtrooper_Squad</Starting_Forces>
		<Starting_Forces>Empire, Fresia, Imperial_Heavy_Scout_Squad</Starting_Forces>
		<Starting_Forces>Empire, Fresia, Imperial_Anti_Infantry_Brigade</Starting_Forces>
		<Starting_Forces>Empire, Fresia, Imperial_Light_Scout_Squad</Starting_Forces>
		<Starting_Forces>Empire, Fresia, Imperial_Stormtrooper_Squad</Starting_Forces>

<!-- Kessel - 2 (Mission Specific) -->
		<Starting_Forces>Empire, Kessel, Empire_Star_Base_2</Starting_Forces>
		<Starting_Forces>Empire, Kessel, Tartan_Patrol_Cruiser</Starting_Forces>
		<Starting_Forces>Empire, Kessel, Tartan_Patrol_Cruiser</Starting_Forces>
		<Starting_Forces>Empire, Kessel, TIE_Scout_Squadron</Starting_Forces>
		<Starting_Forces>Empire, Kessel, Tartan_Patrol_Cruiser</Starting_Forces>
		<Starting_Forces>Empire, Kessel, Tartan_Patrol_Cruiser</Starting_Forces>
		<Starting_Forces>Empire, Kessel, TIE_Scout_Squadron</Starting_Forces>
		<Starting_Forces>Empire, Kessel, Acclamator_Assault_Ship</Starting_Forces>
		<Starting_Forces>Empire, Kessel, Acclamator_Assault_Ship</Starting_Forces>

		<Starting_Forces>Empire, Fresia, E_Ground_Barracks</Starting_Forces>
		<Starting_Forces>Empire, Kessel, Imperial_Anti_Infantry_Brigade</Starting_Forces>
		<Starting_Forces>Empire, Kessel, Imperial_Light_Scout_Squad</Starting_Forces>
		<Starting_Forces>Empire, Kessel, Imperial_Stormtrooper_Squad</Starting_Forces>
		<Starting_Forces>Empire, Kessel, Imperial_Heavy_Scout_Squad</Starting_Forces>
		<Starting_Forces>Empire, Kessel, Imperial_Anti_Infantry_Brigade</Starting_Forces>
		<Starting_Forces>Empire, Kessel, Imperial_Light_Scout_Squad</Starting_Forces>
		<Starting_Forces>Empire, Kessel, Imperial_Stormtrooper_Squad</Starting_Forces>
		<Starting_Forces>Empire, Kessel, Imperial_Light_Scout_Squad</Starting_Forces>
		<Starting_Forces>Empire, Kessel, Imperial_Stormtrooper_Squad</Starting_Forces>

<!-- Mon Calamari - 4 (Mission Specific) -->
		<Starting_Forces>Empire, MonCalimari, Tartan_Patrol_Cruiser</Starting_Forces>
		<Starting_Forces>Empire, MonCalimari, Tartan_Patrol_Cruiser</Starting_Forces>
		<Starting_Forces>Empire, MonCalimari, Acclamator_Assault_Ship</Starting_Forces>
		<Starting_Forces>Empire, MonCalimari, TIE_Scout_Squadron</Starting_Forces>
		<Starting_Forces>Empire, MonCalimari, TIE_Scout_Squadron</Starting_Forces>

		<Starting_Forces>Empire, MonCalimari, E_Ground_Barracks</Starting_Forces>
		<Starting_Forces>Empire, MonCalimari, E_Ground_Base_Shield</Starting_Forces>
		<Starting_Forces>Empire, MonCalimari, E_Ground_Light_Vehicle_Factory</Starting_Forces>

		<Starting_Forces>Empire, MonCalimari, Imperial_Stormtrooper_Squad</Starting_Forces>
		<Starting_Forces>Empire, MonCalimari, Imperial_Stormtrooper_Squad</Starting_Forces>
		<Starting_Forces>Empire, MonCalimari, Imperial_Stormtrooper_Squad</Starting_Forces>
		<Starting_Forces>Empire, MonCalimari, Imperial_Armor_Group</Starting_Forces>
		<Starting_Forces>Empire, MonCalimari, Imperial_Armor_Group</Starting_Forces>

<!-- Act II Planets
Shola Ryloth Geonosis Tatooine Bothawui NalHutta -->

<!-- Kamino - SoaFE Added - Hutt Controlled -->
		<Starting_Forces>Hutts, Kamino, H_Ground_Barracks</Starting_Forces>

		<Starting_Forces>Hutts, Kamino, Hutt_Soldier_Squad</Starting_Forces>
		<Starting_Forces>Hutts, Kamino, Hutt_Soldier_Squad</Starting_Forces>
		<Starting_Forces>Hutts, Kamino, Hutt_Soldier_Squad</Starting_Forces>
		<Starting_Forces>Hutts, Kamino, Hutt_PLEX_Soldier_Squad</Starting_Forces>
		<Starting_Forces>Hutts, Kamino, Hutt_PLEX_Soldier_Squad</Starting_Forces>
		<Starting_Forces>Hutts, Kamino, Twilek_Commando_Company</Starting_Forces>
		<Starting_Forces>Hutts, Kamino, Hutt_Skiff_Team</Starting_Forces>
		<Starting_Forces>Hutts, Kamino, Hutt_Skiff_Team</Starting_Forces>

		<Starting_Forces>Hutts, Kamino, Hutt_Asteroid_Base</Starting_Forces>

		<Starting_Forces>Hutts, Kamino, Viper_Squadron</Starting_Forces>
		<Starting_Forces>Hutts, Kamino, Viper_Squadron</Starting_Forces>
		<Starting_Forces>Hutts, Kamino, Viper_Squadron</Starting_Forces>
		<Starting_Forces>Hutts, Kamino, VWing_Squadron_H</Starting_Forces>
		<Starting_Forces>Hutts, Kamino, VWing_Squadron_H</Starting_Forces>
		<Starting_Forces>Hutts, Kamino, VWing_Squadron_H</Starting_Forces>
		<Starting_Forces>Hutts, Kamino, ShadowClaw_Corvette</Starting_Forces>
		<Starting_Forces>Hutts, Kamino, ShadowClaw_Corvette</Starting_Forces>
		<Starting_Forces>Hutts, Kamino, ShadowClaw_Corvette</Starting_Forces>
		<Starting_Forces>Hutts, Kamino, Hutt_Marauder</Starting_Forces>
		<Starting_Forces>Hutts, Kamino, Hutt_Marauder</Starting_Forces>
		<Starting_Forces>Hutts, Kamino, Hutt_Marauder</Starting_Forces>
		<Starting_Forces>Hutts, Kamino, Hutt_Dreadnaught</Starting_Forces>
		<Starting_Forces>Hutts, Kamino, Hutt_Dreadnaught</Starting_Forces>
		<Starting_Forces>Hutts, Kamino, Hutt_Refurbished_Venator</Starting_Forces>
		<Starting_Forces>Hutts, Kamino, Hutt_Refurbished_Venator</Starting_Forces>

	<!-- Hypori - SoaFE Added - Hutt Controlled -->
		<Starting_Forces>Hutts, Hypori, H_Ground_Barracks</Starting_Forces>

		<Starting_Forces>Hutts, Hypori, Hutt_Soldier_Squad</Starting_Forces>
		<Starting_Forces>Hutts, Hypori, Hutt_Soldier_Squad</Starting_Forces>
		<Starting_Forces>Hutts, Hypori, Hutt_PLEX_Soldier_Squad</Starting_Forces>
		<Starting_Forces>Hutts, Hypori, Hutt_PLEX_Soldier_Squad</Starting_Forces>

		<Starting_Forces>Hutts, Hypori, Hutt_Asteroid_Base</Starting_Forces>

		<Starting_Forces>Hutts, Hypori, VWing_Squadron_H</Starting_Forces>
		<Starting_Forces>Hutts, Hypori, VWing_Squadron_H</Starting_Forces>
		<Starting_Forces>Hutts, Hypori, VWing_Squadron_H</Starting_Forces>
		<Starting_Forces>Hutts, Hypori, ShadowClaw_Corvette</Starting_Forces>
		<Starting_Forces>Hutts, Hypori, ShadowClaw_Corvette</Starting_Forces>
		<Starting_Forces>Hutts, Hypori, Hutt_Dreadnaught</Starting_Forces>
		<Starting_Forces>Hutts, Hypori, Hutt_Dreadnaught</Starting_Forces>
		<Starting_Forces>Hutts, Hypori, Hutt_Refurbished_Venator</Starting_Forces>
		<Starting_Forces>Hutts, Hypori, Hutt_Refurbished_Venator</Starting_Forces>

<!-- Shola - 6 (Pirates) --> <!-- SoaFE: Changing to Hutts -->
		<Starting_Forces>Hutts, Shola, H_Ground_Barracks</Starting_Forces>

		<Starting_Forces>Hutts, Shola, Hutt_Soldier_Squad</Starting_Forces>
		<Starting_Forces>Hutts, Shola, Hutt_Soldier_Squad</Starting_Forces>
		<Starting_Forces>Hutts, Shola, Hutt_Soldier_Squad</Starting_Forces>

		<Starting_Forces>Hutts, Shola, Hutt_Asteroid_Base</Starting_Forces>

		<Starting_Forces>Hutts, Shola, VWing_Squadron_H</Starting_Forces>
		<Starting_Forces>Hutts, Shola, VWing_Squadron_H</Starting_Forces>
		<Starting_Forces>Hutts, Shola, VWing_Squadron_H</Starting_Forces>
		<Starting_Forces>Hutts, Shola, VWing_Squadron_H</Starting_Forces>
		<Starting_Forces>Hutts, Shola, VWing_Squadron_H</Starting_Forces>
		<Starting_Forces>Hutts, Shola, VWing_Squadron_H</Starting_Forces>
		<Starting_Forces>Hutts, Shola, VWing_Squadron_H</Starting_Forces>
		<Starting_Forces>Hutts, Shola, VWing_Squadron_H</Starting_Forces>
		<Starting_Forces>Hutts, Shola, VWing_Squadron_H</Starting_Forces>
		<Starting_Forces>Hutts, Shola, VWing_Squadron_H</Starting_Forces>
		<Starting_Forces>Hutts, Shola, VWing_Squadron_H</Starting_Forces>
		<Starting_Forces>Hutts, Shola, VWing_Squadron_H</Starting_Forces>
		<Starting_Forces>Hutts, Shola, Hutt_Refurbished_Venator</Starting_Forces>
		<Starting_Forces>Hutts, Shola, Hutt_Refurbished_Venator</Starting_Forces>
		<Starting_Forces>Hutts, Shola, Hutt_Refurbished_Venator</Starting_Forces>
		<Starting_Forces>Hutts, Shola, Hutt_Refurbished_Venator</Starting_Forces>

<!-- Ryloth - 5 (Pirates) --> <!-- Now Hutts -->
		<Starting_Forces>Hutts, Ryloth, H_Ground_Barracks</Starting_Forces>

		<Starting_Forces>Hutts, Ryloth, Hutt_Soldier_Squad</Starting_Forces>
		<Starting_Forces>Hutts, Ryloth, Hutt_Soldier_Squad</Starting_Forces>
		<Starting_Forces>Hutts, Ryloth, Hutt_Soldier_Squad</Starting_Forces>
		<Starting_Forces>Hutts, Ryloth, Hutt_PLEX_Soldier_Squad</Starting_Forces>
		<Starting_Forces>Hutts, Ryloth, Hutt_PLEX_Soldier_Squad</Starting_Forces>
		<Starting_Forces>Hutts, Ryloth, Twilek_Commando_Company</Starting_Forces>
		<Starting_Forces>Hutts, Ryloth, Twilek_Commando_Company</Starting_Forces>
		<Starting_Forces>Hutts, Ryloth, Twilek_Commando_Company</Starting_Forces>
		<Starting_Forces>Hutts, Ryloth, Hutt_Skiff_Team</Starting_Forces>

		<Starting_Forces>Hutts, Ryloth, Hutt_Asteroid_Base</Starting_Forces>

		<Starting_Forces>Hutts, Ryloth, Viper_Squadron</Starting_Forces>
		<Starting_Forces>Hutts, Ryloth, Viper_Squadron</Starting_Forces>
		<Starting_Forces>Hutts, Ryloth, Viper_Squadron</Starting_Forces>
		<Starting_Forces>Hutts, Ryloth, Viper_Squadron</Starting_Forces>
		<Starting_Forces>Hutts, Ryloth, Viper_Squadron</Starting_Forces>
		<Starting_Forces>Hutts, Ryloth, VWing_Squadron_H</Starting_Forces>
		<Starting_Forces>Hutts, Ryloth, VWing_Squadron_H</Starting_Forces>
		<Starting_Forces>Hutts, Ryloth, VWing_Squadron_H</Starting_Forces>
		<Starting_Forces>Hutts, Ryloth, ShadowClaw_Corvette</Starting_Forces>
		<Starting_Forces>Hutts, Ryloth, ShadowClaw_Corvette</Starting_Forces>
		<Starting_Forces>Hutts, Ryloth, ShadowClaw_Corvette</Starting_Forces>
		<Starting_Forces>Hutts, Ryloth, Hutt_Marauder</Starting_Forces>
		<Starting_Forces>Hutts, Ryloth, Hutt_Marauder</Starting_Forces>
		<Starting_Forces>Hutts, Ryloth, Hutt_Marauder</Starting_Forces>
		<Starting_Forces>Hutts, Ryloth, Hutt_Refurbished_Venator</Starting_Forces>
		<Starting_Forces>Hutts, Ryloth, Hutt_Refurbished_Venator</Starting_Forces>

<!-- Geonosis - 8 (Empire) -->
		<Starting_Forces>Empire, Geonosis, Empire_Star_Base_2</Starting_Forces>

		<Starting_Forces>Empire, Geonosis, Tartan_Patrol_Cruiser</Starting_Forces>
		<Starting_Forces>Empire, Geonosis, Acclamator_Assault_Ship</Starting_Forces>

		<Starting_Forces>Empire, Geonosis, E_Ground_Barracks</Starting_Forces>
		<Starting_Forces>Empire, Geonosis, Empire_Ground_Mining_Facility</Starting_Forces>
		<Starting_Forces>Empire, Geonosis, E_Ground_Light_Vehicle_Factory</Starting_Forces>
		<Starting_Forces>Empire, Geonosis, E_Ground_Heavy_Vehicle_Factory</Starting_Forces>
		<Starting_Forces>Empire, Geonosis, E_Ground_Advanced_Vehicle_Factory</Starting_Forces>
		<Starting_Forces>Empire, Geonosis, E_Ground_Officer_Academy</Starting_Forces>
		<Starting_Forces>Empire, Geonosis, E_Ground_Base_Shield</Starting_Forces>
		<Starting_Forces>Empire, Geonosis, Ground_Empire_Hypervelocity_Gun</Starting_Forces>

		<Starting_Forces>Empire, Geonosis, Imperial_Anti_Infantry_Brigade</Starting_Forces>
		<Starting_Forces>Empire, Geonosis, Imperial_Light_Scout_Squad</Starting_Forces>
		<Starting_Forces>Empire, Geonosis, Imperial_Stormtrooper_Squad</Starting_Forces>
		<Starting_Forces>Empire, Geonosis, Imperial_Stormtrooper_Squad</Starting_Forces>
		<Starting_Forces>Empire, Geonosis, Imperial_Heavy_Scout_Squad</Starting_Forces>

<!-- Tatooine - 6 -->
		<Starting_Forces>Empire, Tatooine, Empire_Star_Base_2</Starting_Forces>

		<Starting_Forces>Empire, Tatooine, Tartan_Patrol_Cruiser</Starting_Forces>
		<Starting_Forces>Empire, Tatooine, Acclamator_Assault_Ship</Starting_Forces>

		<Starting_Forces>Empire, Tatooine, E_Ground_Barracks</Starting_Forces>
		<Starting_Forces>Empire, Tatooine, E_Ground_Light_Vehicle_Factory</Starting_Forces>
		<Starting_Forces>Empire, Tatooine, E_Ground_Heavy_Vehicle_Factory</Starting_Forces>
		<Starting_Forces>Empire, Tatooine, E_Ground_Officer_Academy</Starting_Forces>
		<Starting_Forces>Empire, Tatooine, E_Ground_Base_Shield</Starting_Forces>

		<Starting_Forces>Empire, Tatooine, Imperial_Light_Scout_Squad</Starting_Forces>
		<Starting_Forces>Empire, Tatooine, Imperial_Stormtrooper_Squad</Starting_Forces>
		<Starting_Forces>Empire, Tatooine, Imperial_Stormtrooper_Squad</Starting_Forces>
		<Starting_Forces>Empire, Tatooine, Imperial_Heavy_Scout_Squad</Starting_Forces>
		<Starting_Forces>Empire, Tatooine, Imperial_Armor_Group</Starting_Forces>

<!-- Bothawui -->
		<Starting_Forces>Empire, Bothawui, Empire_Star_Base_2</Starting_Forces>

		<Starting_Forces>Empire, Bothawui, Tartan_Patrol_Cruiser</Starting_Forces>
		<Starting_Forces>Empire, Bothawui, Tartan_Patrol_Cruiser</Starting_Forces>
		<Starting_Forces>Empire, Bothawui, Acclamator_Assault_Ship</Starting_Forces>

		<Starting_Forces>Empire, Bothawui, E_Ground_Barracks</Starting_Forces>
		<Starting_Forces>Empire, Bothawui, Empire_Ground_Mining_Facility</Starting_Forces>
		<Starting_Forces>Empire, Bothawui, E_Ground_Light_Vehicle_Factory</Starting_Forces>
		<Starting_Forces>Empire, Bothawui, E_Ground_Heavy_Vehicle_Factory</Starting_Forces>
		<Starting_Forces>Empire, Bothawui, E_Ground_Officer_Academy</Starting_Forces>
		<Starting_Forces>Empire, Bothawui, E_Ground_Base_Shield</Starting_Forces>

		<Starting_Forces>Empire, Bothawui, Imperial_Stormtrooper_Squad</Starting_Forces>
		<Starting_Forces>Empire, Bothawui, Imperial_Stormtrooper_Squad</Starting_Forces>
		<Starting_Forces>Empire, Bothawui, Imperial_Heavy_Scout_Squad</Starting_Forces>
		<Starting_Forces>Empire, Bothawui, Imperial_Armor_Group</Starting_Forces>

<!-- NalHutta - 8 (Pirates) -->  <!-- Now Hutts -->
		<Starting_Forces>Hutts, NalHutta, H_Ground_Command_Center</Starting_Forces>
		<Starting_Forces>Hutts, NalHutta, H_Ground_Barracks</Starting_Forces>
		<Starting_Forces>Hutts, NalHutta, H_Ground_Barracks</Starting_Forces>

		<Starting_Forces>Hutts, NalHutta, Hutt_Soldier_Squad</Starting_Forces>
		<Starting_Forces>Hutts, NalHutta, Hutt_Soldier_Squad</Starting_Forces>
		<Starting_Forces>Hutts, NalHutta, Hutt_Soldier_Squad</Starting_Forces>
		<Starting_Forces>Hutts, NalHutta, Hutt_PLEX_Soldier_Squad</Starting_Forces>
		<Starting_Forces>Hutts, NalHutta, Hutt_PLEX_Soldier_Squad</Starting_Forces>
		<Starting_Forces>Hutts, NalHutta, Medium_Tank_Company</Starting_Forces>
		<Starting_Forces>Hutts, NalHutta, Medium_Tank_Company</Starting_Forces>
		<Starting_Forces>Hutts, NalHutta, Twilek_Commando_Company</Starting_Forces>
		<Starting_Forces>Hutts, NalHutta, Hutt_Skiff_Team</Starting_Forces>
		<Starting_Forces>Hutts, NalHutta, Hutt_Skiff_Team</Starting_Forces>

		<Starting_Forces>Hutts, NalHutta, Hutt_Asteroid_Base</Starting_Forces>

		<Starting_Forces>Hutts, NalHutta, Viper_Squadron</Starting_Forces>
		<Starting_Forces>Hutts, NalHutta, Viper_Squadron</Starting_Forces>
		<Starting_Forces>Hutts, NalHutta, Viper_Squadron</Starting_Forces>
		<Starting_Forces>Hutts, NalHutta, Viper_Squadron</Starting_Forces>
		<Starting_Forces>Hutts, NalHutta, Viper_Squadron</Starting_Forces>
		<Starting_Forces>Hutts, NalHutta, VWing_Squadron_H</Starting_Forces>
		<Starting_Forces>Hutts, NalHutta, VWing_Squadron_H</Starting_Forces>
		<Starting_Forces>Hutts, NalHutta, VWing_Squadron_H</Starting_Forces>
		<Starting_Forces>Hutts, NalHutta, VWing_Squadron_H</Starting_Forces>
		<Starting_Forces>Hutts, NalHutta, VWing_Squadron_H</Starting_Forces>
		<Starting_Forces>Hutts, NalHutta, ShadowClaw_Corvette</Starting_Forces>
		<Starting_Forces>Hutts, NalHutta, ShadowClaw_Corvette</Starting_Forces>
		<Starting_Forces>Hutts, NalHutta, ShadowClaw_Corvette</Starting_Forces>
		<Starting_Forces>Hutts, NalHutta, ShadowClaw_Corvette</Starting_Forces>
		<Starting_Forces>Hutts, NalHutta, ShadowClaw_Corvette</Starting_Forces>
		<Starting_Forces>Hutts, NalHutta, Hutt_Marauder</Starting_Forces>
		<Starting_Forces>Hutts, NalHutta, Hutt_Marauder</Starting_Forces>
		<Starting_Forces>Hutts, NalHutta, Hutt_Marauder</Starting_Forces>
		<Starting_Forces>Hutts, NalHutta, Hutt_Marauder</Starting_Forces>
		<Starting_Forces>Hutts, NalHutta, Hutt_Marauder</Starting_Forces>
		<Starting_Forces>Hutts, NalHutta, Hutt_Dreadnaught</Starting_Forces>
		<Starting_Forces>Hutts, NalHutta, Hutt_Dreadnaught</Starting_Forces>
		<Starting_Forces>Hutts, NalHutta, Hutt_Dreadnaught</Starting_Forces>
		<Starting_Forces>Hutts, NalHutta, Hutt_Refurbished_Venator</Starting_Forces>
		<Starting_Forces>Hutts, NalHutta, Hutt_Refurbished_Venator</Starting_Forces>
		<Starting_Forces>Hutts, NalHutta, Hutt_Refurbished_Venator</Starting_Forces>

<!-- Kashyyyk - Mission Specific -->

<!-- Act III Planets
Endor Bestine Sullust Bespin Eriadu Naboo Hoth Dagobah -->

<!-- Endor - Starts Neutral? -->

<!-- Bestine - 4 (Empire) -->
		<Starting_Forces>Empire, Bestine, Empire_Star_Base_3</Starting_Forces>

		<Starting_Forces>Empire, Bestine, Star_Destroyer</Starting_Forces>
		<Starting_Forces>Empire, Bestine, Interdictor_Cruiser</Starting_Forces>
		<Starting_Forces>Empire, Bestine, Tartan_Patrol_Cruiser</Starting_Forces>

		<Starting_Forces>Empire, Bestine, Empire_Ground_Mining_Facility</Starting_Forces>
		<Starting_Forces>Empire, Bestine, E_Ground_Barracks</Starting_Forces>
		<Starting_Forces>Empire, Bestine, E_Ground_Light_Vehicle_Factory</Starting_Forces>
		<Starting_Forces>Empire, Bestine, E_Ground_Magnepulse_Cannon_GC</Starting_Forces>

		<Starting_Forces>Empire, Bestine, Imperial_Light_Scout_Squad</Starting_Forces>
		<Starting_Forces>Empire, Bestine, Imperial_Stormtrooper_Squad</Starting_Forces>
		<Starting_Forces>Empire, Bestine, Imperial_Armor_Group</Starting_Forces>
		<Starting_Forces>Empire, Bestine, Imperial_Stormtrooper_Squad</Starting_Forces>
		<Starting_Forces>Empire, Bestine, Imperial_Heavy_Scout_Squad</Starting_Forces>

<!-- Sullust - Starts Neutral? -->

<!-- Bespin - 0 (Pirates) -->
		<Starting_Forces>Pirates, Bespin, Pirate_Asteroid_Base</Starting_Forces>

		<Starting_Forces>Pirates, Bespin, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Bespin, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Bespin, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Bespin, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Bespin, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Bespin, Pirate_Frigate</Starting_Forces>
		<Starting_Forces>Pirates, Bespin, Pirate_Frigate</Starting_Forces>
		<Starting_Forces>Pirates, Bespin, Pirate_Frigate</Starting_Forces>
		<Starting_Forces>Pirates, Bespin, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Bespin, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Bespin, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Bespin, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Bespin, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Bespin, Pirate_Frigate</Starting_Forces>
		<Starting_Forces>Pirates, Bespin, Pirate_Frigate</Starting_Forces>
		<Starting_Forces>Pirates, Bespin, Pirate_Frigate</Starting_Forces>

<!-- Eriadu - 5 (Empire) -->
		<Starting_Forces>Empire, Eriadu, Empire_Star_Base_3</Starting_Forces>

		<Starting_Forces>Empire, Eriadu, Interdictor_Cruiser</Starting_Forces>
		<Starting_Forces>Empire, Eriadu, Broadside_Class_Cruiser</Starting_Forces>
		<Starting_Forces>Empire, Eriadu, TIE_Scout_Squadron</Starting_Forces>
		<Starting_Forces>Empire, Eriadu, Tartan_Patrol_Cruiser</Starting_Forces>

		<Starting_Forces>Empire, Eriadu, E_Ground_Barracks</Starting_Forces>
		<Starting_Forces>Empire, Eriadu, E_Ground_Light_Vehicle_Factory</Starting_Forces>
		<Starting_Forces>Empire, Eriadu, E_Ground_Heavy_Vehicle_Factory</Starting_Forces>
		<Starting_Forces>Empire, Eriadu, Empire_Ground_Mining_Facility</Starting_Forces>
		<Starting_Forces>Empire, Eriadu, E_Galactic_Turbolaser_Tower_Defenses</Starting_Forces>

		<Starting_Forces>Empire, Eriadu, Imperial_Stormtrooper_Squad</Starting_Forces>
		<Starting_Forces>Empire, Eriadu, Imperial_Anti_Infantry_Brigade</Starting_Forces>
		<Starting_Forces>Empire, Eriadu, Imperial_Light_Scout_Squad</Starting_Forces>
		<Starting_Forces>Empire, Eriadu, Imperial_Anti_Infantry_Brigade</Starting_Forces>
		<Starting_Forces>Empire, Eriadu, Imperial_Armor_Group</Starting_Forces>

<!-- Naboo - 5 (Empire) -->
		<Starting_Forces>Empire, Naboo, Empire_Star_Base_5</Starting_Forces>

		<Starting_Forces>Empire, Naboo, Broadside_Class_Cruiser</Starting_Forces>
		<Starting_Forces>Empire, Naboo, TIE_Scout_Squadron</Starting_Forces>
		<Starting_Forces>Empire, Naboo, Tartan_Patrol_Cruiser</Starting_Forces>

		<Starting_Forces>Empire, Naboo, E_Ground_Barracks</Starting_Forces>
		<Starting_Forces>Empire, Naboo, E_Ground_Light_Vehicle_Factory</Starting_Forces>
		<Starting_Forces>Empire, Naboo, Empire_Ground_Mining_Facility</Starting_Forces>
		<Starting_Forces>Empire, Naboo, Empire_Ground_Mining_Facility</Starting_Forces>
		<Starting_Forces>Empire, Naboo, E_Ground_Base_Shield</Starting_Forces>

		<Starting_Forces>Empire, Naboo, Imperial_Stormtrooper_Squad</Starting_Forces>
		<Starting_Forces>Empire, Naboo, Imperial_Anti_Infantry_Brigade</Starting_Forces>
		<Starting_Forces>Empire, Naboo, Imperial_Anti_Infantry_Brigade</Starting_Forces>
		<Starting_Forces>Empire, Naboo, Imperial_Light_Scout_Squad</Starting_Forces>
		<Starting_Forces>Empire, Naboo, Imperial_Armor_Group</Starting_Forces>

<!-- Hoth - 4 (Pirates) -->
		<Starting_Forces>Pirates, Hoth, Pirate_Asteroid_Base</Starting_Forces>

		<Starting_Forces>Pirates, Hoth, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Hoth, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Hoth, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Hoth, Pirate_Frigate</Starting_Forces>
		<Starting_Forces>Pirates, Hoth, Pirate_Frigate</Starting_Forces>
		<Starting_Forces>Pirates, Hoth, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Hoth, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Hoth, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Hoth, Pirate_Frigate</Starting_Forces>
		<Starting_Forces>Pirates, Hoth, Pirate_Frigate</Starting_Forces>
		<Starting_Forces>Pirates, Hoth, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Hoth, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Hoth, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Hoth, Pirate_Frigate</Starting_Forces>
		<Starting_Forces>Pirates, Hoth, Pirate_Frigate</Starting_Forces>

		<Starting_Forces>Pirates, Hoth, P_Ground_Command_Center</Starting_Forces>
<!--		<Starting_Forces>Pirates, Hoth, P_Ground_Base_Shield_Small</Starting_Forces>-->

		<Starting_Forces>Pirates, Hoth, Pirate_Skiff_Team</Starting_Forces>
		<Starting_Forces>Pirates, Hoth, Pirate_Skiff_Team</Starting_Forces>
		<Starting_Forces>Pirates, Hoth, Pirate_PLEX_Squad</Starting_Forces>
		<Starting_Forces>Pirates, Hoth, Pirate_Soldier_Squad</Starting_Forces>
		<Starting_Forces>Pirates, Hoth, Pirate_Soldier_Squad</Starting_Forces>
		<Starting_Forces>Pirates, Hoth, Pirate_Soldier_Squad</Starting_Forces>
		<Starting_Forces>Pirates, Hoth, Pirate_Skiff_Team</Starting_Forces>
		<Starting_Forces>Pirates, Hoth, Pirate_PLEX_Squad</Starting_Forces>
		<Starting_Forces>Pirates, Hoth, Pirate_PLEX_Squad</Starting_Forces>
		<Starting_Forces>Pirates, Hoth, Pirate_Soldier_Squad</Starting_Forces>
		
<!-- Mechis3 -->
		<Starting_Forces>Pirates, Mechis3, Pirate_Asteroid_Base</Starting_Forces>

		<Starting_Forces>Pirates, Mechis3, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Mechis3, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Mechis3, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Mechis3, Pirate_Frigate</Starting_Forces>
		<Starting_Forces>Pirates, Mechis3, Pirate_Frigate</Starting_Forces>
		<Starting_Forces>Pirates, Mechis3, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Mechis3, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Mechis3, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Mechis3, Pirate_Frigate</Starting_Forces>
		<Starting_Forces>Pirates, Mechis3, Pirate_Frigate</Starting_Forces>
		<Starting_Forces>Pirates, Mechis3, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Mechis3, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Mechis3, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Mechis3, Pirate_Frigate</Starting_Forces>
		<Starting_Forces>Pirates, Mechis3, Pirate_Frigate</Starting_Forces>
		<Starting_Forces>Pirates, Mechis3, Hammer_SA</Starting_Forces>
		<Starting_Forces>Pirates, Mechis3, Hammer_SA</Starting_Forces>
		<Starting_Forces>Pirates, Mechis3, Hammer_SA</Starting_Forces>
		<Starting_Forces>Pirates, Mechis3, IPV1_System_Patrol_Craft</Starting_Forces>
		<Starting_Forces>Pirates, Mechis3, IPV1_System_Patrol_Craft</Starting_Forces>
		<Starting_Forces>Pirates, Mechis3, IPV1_System_Patrol_Craft</Starting_Forces>
		<Starting_Forces>Pirates, Mechis3, IPV1_System_Patrol_Craft</Starting_Forces>

		<Starting_Forces>Pirates, Mechis3, P_Ground_Command_Center</Starting_Forces>

		<Starting_Forces>Pirates, Mechis3, Pirate_Skiff_Team</Starting_Forces>
		<Starting_Forces>Pirates, Mechis3, Pirate_Skiff_Team</Starting_Forces>
		<Starting_Forces>Pirates, Mechis3, Pirate_PLEX_Squad</Starting_Forces>
		<Starting_Forces>Pirates, Mechis3, Pirate_Soldier_Squad</Starting_Forces>
		<Starting_Forces>Pirates, Mechis3, Pirate_Soldier_Squad</Starting_Forces>
		<Starting_Forces>Pirates, Mechis3, Pirate_Soldier_Squad</Starting_Forces>
		<Starting_Forces>Pirates, Mechis3, Pirate_Skiff_Team</Starting_Forces>
		<Starting_Forces>Pirates, Mechis3, Pirate_PLEX_Squad</Starting_Forces>
		<Starting_Forces>Pirates, Mechis3, Pirate_PLEX_Squad</Starting_Forces>
		<Starting_Forces>Pirates, Mechis3, Pirate_Soldier_Squad</Starting_Forces>
		
<!-- Lok -->
		<Starting_Forces>Pirates, Lok, Pirate_Asteroid_Base</Starting_Forces>

		<Starting_Forces>Pirates, Lok, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Lok, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Lok, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Lok, Pirate_Frigate</Starting_Forces>
		<Starting_Forces>Pirates, Lok, Pirate_Frigate</Starting_Forces>
		<Starting_Forces>Pirates, Lok, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Lok, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Lok, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Lok, Pirate_Frigate</Starting_Forces>
		<Starting_Forces>Pirates, Lok, Pirate_Frigate</Starting_Forces>
		<Starting_Forces>Pirates, Lok, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Lok, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Lok, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Lok, Pirate_Frigate</Starting_Forces>
		<Starting_Forces>Pirates, Lok, Pirate_Frigate</Starting_Forces>
		<Starting_Forces>Pirates, Lok, Hammer_SA</Starting_Forces>
		<Starting_Forces>Pirates, Lok, IPV1_System_Patrol_Craft</Starting_Forces>
		<Starting_Forces>Pirates, Lok, IPV1_System_Patrol_Craft</Starting_Forces>
		<Starting_Forces>Pirates, Lok, IPV1_System_Patrol_Craft</Starting_Forces>

		<Starting_Forces>Pirates, Lok, P_Ground_Command_Center</Starting_Forces>

		<Starting_Forces>Pirates, Lok, Pirate_Skiff_Team</Starting_Forces>
		<Starting_Forces>Pirates, Lok, Pirate_Skiff_Team</Starting_Forces>
		<Starting_Forces>Pirates, Lok, Pirate_PLEX_Squad</Starting_Forces>
		<Starting_Forces>Pirates, Lok, Pirate_Soldier_Squad</Starting_Forces>
		<Starting_Forces>Pirates, Lok, Pirate_Soldier_Squad</Starting_Forces>
		<Starting_Forces>Pirates, Lok, Pirate_Soldier_Squad</Starting_Forces>

<!-- Dagobah - Starts Neutral? -->

<!-- Atzerri - Mission Specific -->

<!-- Corellia - Mission Specific -->

<!-- Vergesso - Mission Specific -->
		<Starting_Forces>Empire, VergessoAsteroids, Empire_Star_Base_3</Starting_Forces>

		<Starting_Forces>Empire, VergessoAsteroids, Tartan_Patrol_Cruiser</Starting_Forces>
		<Starting_Forces>Empire, VergessoAsteroids, Star_Destroyer</Starting_Forces>
		<Starting_Forces>Empire, VergessoAsteroids, Broadside_Class_Cruiser</Starting_Forces>
		<Starting_Forces>Empire, VergessoAsteroids, Broadside_Class_Cruiser</Starting_Forces>
		<Starting_Forces>Empire, VergessoAsteroids, Interdictor_Cruiser</Starting_Forces>

<!-- Corulag - Mission Specific -->
		<Starting_Forces>Empire, Corulag, E_Ground_Barracks</Starting_Forces>
		<Starting_Forces>Empire, Corulag, E_Ground_Officer_Academy</Starting_Forces>
		<Starting_Forces>Empire, Corulag, E_Ground_Light_Vehicle_Factory</Starting_Forces>
		<Starting_Forces>Empire, Corulag, E_Ground_Heavy_Vehicle_Factory</Starting_Forces>
		<Starting_Forces>Empire, Corulag, Empire_Ground_Mining_Facility</Starting_Forces>
		<Starting_Forces>Empire, Corulag, E_Ground_Magnepulse_Cannon_GC</Starting_Forces>

		<Starting_Forces>Empire, Corulag, Imperial_Stormtrooper_Squad</Starting_Forces>
		<Starting_Forces>Empire, Corulag, Field_Com_Empire_Team</Starting_Forces>
		<Starting_Forces>Empire, Corulag, Imperial_Anti_Infantry_Brigade</Starting_Forces>
		<Starting_Forces>Empire, Corulag, Imperial_Light_Scout_Squad</Starting_Forces>
		<Starting_Forces>Empire, Corulag, Imperial_Heavy_Scout_Squad</Starting_Forces>

<!-- Carida - Mission Specific jdg removed officer academy 'cause map is now 7 slot-->
		<Starting_Forces>Empire, Carida, E_Ground_Barracks</Starting_Forces>
		<Starting_Forces>Empire, Carida, Empire_Ground_Mining_Facility</Starting_Forces>
		<Starting_Forces>Empire, Carida, E_Galactic_Turbolaser_Tower_Defenses</Starting_Forces>
		<Starting_Forces>Empire, Carida, E_Ground_Magnepulse_Cannon_GC</Starting_Forces>
		<Starting_Forces>Empire, Carida, E_Ground_Light_Vehicle_Factory</Starting_Forces>
		<Starting_Forces>Empire, Carida, E_Ground_Heavy_Vehicle_Factory</Starting_Forces>
		<Starting_Forces>Empire, Carida, E_Ground_Advanced_Vehicle_Factory</Starting_Forces>

		<Starting_Forces>Empire, Carida, Imperial_Stormtrooper_Squad</Starting_Forces>
		<Starting_Forces>Empire, Carida, Imperial_Light_Scout_Squad</Starting_Forces>
		<Starting_Forces>Empire, Carida, Field_Com_Empire_Team</Starting_Forces>
		<Starting_Forces>Empire, Carida, Imperial_Heavy_Scout_Squad</Starting_Forces>
		<Starting_Forces>Empire, Carida, Imperial_Heavy_Assault_Company</Starting_Forces>


<!-- Act IV Planets
AlzocIII Manaan AetenII Jabiim Thyferra Taris Polus Ilum Fondor Anaxes AbregadoRae Coruscant -->

<!-- AlzocIII - 5 (Pirates) -->
		<Starting_Forces>Pirates, AlzocIII, Pirate_Asteroid_Base</Starting_Forces>

		<Starting_Forces>Pirates, AlzocIII, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, AlzocIII, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, AlzocIII, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, AlzocIII, Pirate_Frigate</Starting_Forces>
		<Starting_Forces>Pirates, AlzocIII, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, AlzocIII, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, AlzocIII, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, AlzocIII, Pirate_Frigate</Starting_Forces>
		<Starting_Forces>Pirates, AlzocIII, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, AlzocIII, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, AlzocIII, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, AlzocIII, Pirate_Frigate</Starting_Forces>
		<Starting_Forces>Pirates, AlzocIII, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, AlzocIII, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, AlzocIII, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, AlzocIII, Pirate_Frigate</Starting_Forces>

		<Starting_Forces>Pirates, AlzocIII, P_Ground_Command_Center</Starting_Forces>
<!--		<Starting_Forces>Pirates, AlzocIII, P_Ground_Base_Shield_Small</Starting_Forces>-->

		<Starting_Forces>Pirates, AlzocIII, Pirate_Skiff_Team</Starting_Forces>
		<Starting_Forces>Pirates, AlzocIII, Pirate_Skiff_Team</Starting_Forces>
		<Starting_Forces>Pirates, AlzocIII, Pirate_Skiff_Team</Starting_Forces>
		<Starting_Forces>Pirates, AlzocIII, Pirate_PLEX_Squad</Starting_Forces>
		<Starting_Forces>Pirates, AlzocIII, Pirate_PLEX_Squad</Starting_Forces>
		<Starting_Forces>Pirates, AlzocIII, Pirate_Soldier_Squad</Starting_Forces>
		<Starting_Forces>Pirates, AlzocIII, Pirate_Soldier_Squad</Starting_Forces>
		<Starting_Forces>Pirates, AlzocIII, Pirate_Soldier_Squad</Starting_Forces>
		<Starting_Forces>Pirates, AlzocIII, Pirate_Soldier_Squad</Starting_Forces>
		<Starting_Forces>Pirates, AlzocIII, Pirate_Skiff_Team</Starting_Forces>

<!-- Manaan - 2 (Empire) -->
		<Starting_Forces>Empire, Manaan, Empire_Star_Base_4</Starting_Forces>

		<Starting_Forces>Empire, Manaan, Star_Destroyer</Starting_Forces>
		<Starting_Forces>Empire, Manaan, Tartan_Patrol_Cruiser</Starting_Forces>
		<Starting_Forces>Empire, Manaan, TIE_Scout_Squadron</Starting_Forces>
		<Starting_Forces>Empire, Manaan, Victory_Destroyer</Starting_Forces>
		<Starting_Forces>Empire, Manaan, Interdictor_Cruiser</Starting_Forces>

		<Starting_Forces>Empire, Manaan, E_Ground_Barracks</Starting_Forces>
		<Starting_Forces>Empire, Manaan, Ground_Empire_Hypervelocity_Gun</Starting_Forces>

		<Starting_Forces>Empire, Manaan, Imperial_Stormtrooper_Squad</Starting_Forces>
		<Starting_Forces>Empire, Manaan, Imperial_Stormtrooper_Squad</Starting_Forces>
		<Starting_Forces>Empire, Manaan, Imperial_Stormtrooper_Squad</Starting_Forces>
		<Starting_Forces>Empire, Manaan, Imperial_Light_Scout_Squad</Starting_Forces>
		<Starting_Forces>Empire, Manaan, Imperial_Light_Scout_Squad</Starting_Forces>

<!-- AetenII - 3 (Empire) -->
		<Starting_Forces>Empire, AetenII, Empire_Star_Base_3</Starting_Forces>

		<Starting_Forces>Empire, AetenII, Tartan_Patrol_Cruiser</Starting_Forces>
		<Starting_Forces>Empire, AetenII, TIE_Scout_Squadron</Starting_Forces>
		<Starting_Forces>Empire, AetenII, Victory_Destroyer</Starting_Forces>
		<Starting_Forces>Empire, AetenII, Interdictor_Cruiser</Starting_Forces>
		<Starting_Forces>Empire, AetenII, Star_Destroyer</Starting_Forces>

		<Starting_Forces>Empire, AetenII, E_Ground_Barracks</Starting_Forces>
		<Starting_Forces>Empire, AetenII, E_Ground_Light_Vehicle_Factory</Starting_Forces>
		<Starting_Forces>Empire, AetenII, Empire_Ground_Mining_Facility</Starting_Forces>

		<Starting_Forces>Empire, AetenII, Imperial_Stormtrooper_Squad</Starting_Forces>
		<Starting_Forces>Empire, AetenII, Imperial_Stormtrooper_Squad</Starting_Forces>
		<Starting_Forces>Empire, AetenII, Imperial_Stormtrooper_Squad</Starting_Forces>
		<Starting_Forces>Empire, AetenII, Imperial_Light_Scout_Squad</Starting_Forces>
		<Starting_Forces>Empire, AetenII, Imperial_Heavy_Scout_Squad</Starting_Forces>

<!-- Jabiim - 2 (Pirates) -->
		<Starting_Forces>Pirates, Jabiim, Pirate_Asteroid_Base</Starting_Forces>

		<Starting_Forces>Pirates, Jabiim, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Jabiim, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Jabiim, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Jabiim, Pirate_Frigate</Starting_Forces>
		<Starting_Forces>Pirates, Jabiim, Pirate_Frigate</Starting_Forces>
		<Starting_Forces>Pirates, Jabiim, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Jabiim, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Jabiim, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Jabiim, Pirate_Frigate</Starting_Forces>
		<Starting_Forces>Pirates, Jabiim, Pirate_Frigate</Starting_Forces>
		<Starting_Forces>Pirates, Jabiim, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Jabiim, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Jabiim, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Jabiim, Pirate_Frigate</Starting_Forces>
		<Starting_Forces>Pirates, Jabiim, Pirate_Frigate</Starting_Forces>
		<Starting_Forces>Pirates, Jabiim, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Jabiim, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Jabiim, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Jabiim, Pirate_Frigate</Starting_Forces>
		<Starting_Forces>Pirates, Jabiim, Pirate_Frigate</Starting_Forces>

<!-- Thyferra - Starts Neutral? -->

<!-- Taris - 6 (Empire) -->
		<Starting_Forces>Empire, Taris, Empire_Star_Base_5</Starting_Forces>

		<Starting_Forces>Empire, Taris, Tartan_Patrol_Cruiser</Starting_Forces>
		<Starting_Forces>Empire, Taris, TIE_Scout_Squadron</Starting_Forces>
		<Starting_Forces>Empire, Taris, Victory_Destroyer</Starting_Forces>
		<Starting_Forces>Empire, Taris, Interdictor_Cruiser</Starting_Forces>
		<Starting_Forces>Empire, Taris, Victory_Destroyer</Starting_Forces>

		<Starting_Forces>Empire, Taris, E_Ground_Barracks</Starting_Forces>
		<Starting_Forces>Empire, Taris, Empire_Ground_Mining_Facility</Starting_Forces>
		<Starting_Forces>Empire, Taris, E_Ground_Light_Vehicle_Factory</Starting_Forces>
		<Starting_Forces>Empire, Taris, E_Ground_Heavy_Vehicle_Factory</Starting_Forces>
		<Starting_Forces>Empire, Taris, Ground_Empire_Hypervelocity_Gun</Starting_Forces>
		<Starting_Forces>Empire, Taris, Ground_Gravity_Generator</Starting_Forces>

		<Starting_Forces>Empire, Taris, Imperial_Stormtrooper_Squad</Starting_Forces>
		<Starting_Forces>Empire, Taris, Imperial_Stormtrooper_Squad</Starting_Forces>
		<Starting_Forces>Empire, Taris, Imperial_Anti_Infantry_Brigade</Starting_Forces>
		<Starting_Forces>Empire, Taris, Imperial_Artillery_Corp</Starting_Forces>
		<Starting_Forces>Empire, Taris, Imperial_Armor_Group</Starting_Forces>

<!-- Polus - Starts Neutral? -->

<!-- Ilum - Starts Neutral? -->

<!-- Fondor - 3 (Empire) -->
		<Starting_Forces>Empire, Fondor, Empire_Star_Base_5</Starting_Forces>

		<Starting_Forces>Empire, Fondor, TIE_Scout_Squadron</Starting_Forces>
		<Starting_Forces>Empire, Fondor, Broadside_Class_Cruiser</Starting_Forces>
		<Starting_Forces>Empire, Fondor, Victory_Destroyer</Starting_Forces>
		<Starting_Forces>Empire, Fondor, Star_Destroyer</Starting_Forces>
		<Starting_Forces>Empire, Fondor, Tartan_Patrol_Cruiser</Starting_Forces>

		<Starting_Forces>Empire, Fondor, E_Ground_Barracks</Starting_Forces>
		<Starting_Forces>Empire, Fondor, E_Ground_Officer_Academy</Starting_Forces>
		<Starting_Forces>Empire, Fondor, Empire_Ground_Mining_Facility</Starting_Forces>

		<Starting_Forces>Empire, Fondor, Imperial_Heavy_Scout_Squad</Starting_Forces>
		<Starting_Forces>Empire, Fondor, Imperial_Light_Scout_Squad</Starting_Forces>
		<Starting_Forces>Empire, Fondor, Imperial_Heavy_Scout_Squad</Starting_Forces>
		<Starting_Forces>Empire, Fondor, Imperial_Stormtrooper_Squad</Starting_Forces>
		<Starting_Forces>Empire, Fondor, Imperial_Stormtrooper_Squad</Starting_Forces>

<!-- Anaxes - 4 (Empire) -->
		<Starting_Forces>Empire, Anaxes, Empire_Star_Base_3</Starting_Forces>

		<Starting_Forces>Empire, Anaxes, TIE_Scout_Squadron</Starting_Forces>
		<Starting_Forces>Empire, Anaxes, Broadside_Class_Cruiser</Starting_Forces>
		<Starting_Forces>Empire, Anaxes, Victory_Destroyer</Starting_Forces>
		<Starting_Forces>Empire, Anaxes, Tartan_Patrol_Cruiser</Starting_Forces>
		<Starting_Forces>Empire, Anaxes, Star_Destroyer</Starting_Forces>

		<Starting_Forces>Empire, Anaxes, E_Ground_Barracks</Starting_Forces>
		<Starting_Forces>Empire, Anaxes, E_Ground_Officer_Academy</Starting_Forces>
		<Starting_Forces>Empire, Anaxes, Empire_Ground_Mining_Facility</Starting_Forces>
		<Starting_Forces>Empire, Anaxes, E_Galactic_Turbolaser_Tower_Defenses</Starting_Forces>

		<Starting_Forces>Empire, Anaxes, Imperial_Stormtrooper_Squad</Starting_Forces>
		<Starting_Forces>Empire, Anaxes, Imperial_Light_Scout_Squad</Starting_Forces>
		<Starting_Forces>Empire, Anaxes, Field_Com_Empire_Team</Starting_Forces>
		<Starting_Forces>Empire, Anaxes, Imperial_Heavy_Scout_Squad</Starting_Forces>
		<Starting_Forces>Empire, Anaxes, Imperial_Anti_Infantry_Brigade</Starting_Forces>

<!-- Abregado Rae - 3 (Pirates) -->
		<Starting_Forces>Pirates, Abregado_Rae, Pirate_Asteroid_Base</Starting_Forces>

		<Starting_Forces>Pirates, Abregado_Rae, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Abregado_Rae, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Abregado_Rae, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Abregado_Rae, Pirate_Frigate</Starting_Forces>
		<Starting_Forces>Pirates, Abregado_Rae, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Abregado_Rae, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Abregado_Rae, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Abregado_Rae, Pirate_Frigate</Starting_Forces>
		<Starting_Forces>Pirates, Abregado_Rae, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Abregado_Rae, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Abregado_Rae, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Abregado_Rae, Pirate_Frigate</Starting_Forces>
		<Starting_Forces>Pirates, Abregado_Rae, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Abregado_Rae, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Abregado_Rae, Pirate_Fighter_Squadron</Starting_Forces>
		<Starting_Forces>Pirates, Abregado_Rae, Pirate_Frigate</Starting_Forces>

		<Starting_Forces>Pirates, Abregado_Rae, P_Ground_Command_Center</Starting_Forces>
<!--		<Starting_Forces>Pirates, Abregado_Rae, P_Ground_Base_Shield_Small</Starting_Forces>-->

		<Starting_Forces>Pirates, Abregado_Rae, Pirate_Swamp_Speeder_Team</Starting_Forces>
		<Starting_Forces>Pirates, Abregado_Rae, Pirate_Swamp_Speeder_Team</Starting_Forces>
		<Starting_Forces>Pirates, Abregado_Rae, Pirate_PLEX_Squad</Starting_Forces>
		<Starting_Forces>Pirates, Abregado_Rae, Pirate_PLEX_Squad</Starting_Forces>
		<Starting_Forces>Pirates, Abregado_Rae, Pirate_Soldier_Squad</Starting_Forces>
		<Starting_Forces>Pirates, Abregado_Rae, Pirate_Soldier_Squad</Starting_Forces>
		<Starting_Forces>Pirates, Abregado_Rae, Pirate_Swamp_Speeder_Team</Starting_Forces>
		<Starting_Forces>Pirates, Abregado_Rae, Pirate_Swamp_Speeder_Team</Starting_Forces>
		<Starting_Forces>Pirates, Abregado_Rae, Pirate_PLEX_Squad</Starting_Forces>
		<Starting_Forces>Pirates, Abregado_Rae, Pirate_PLEX_Squad</Starting_Forces>

<!-- Coruscant - 8 (Empire) -->
		<Starting_Forces>Empire, Coruscant, Empire_Star_Base_5</Starting_Forces>

		<Starting_Forces>Empire, Coruscant, Tartan_Patrol_Cruiser</Starting_Forces>
		<Starting_Forces>Empire, Coruscant, Broadside_Class_Cruiser</Starting_Forces>
		<Starting_Forces>Empire, Coruscant, Interdictor_Cruiser</Starting_Forces>
		<Starting_Forces>Empire, Coruscant, TIE_Scout_Squadron</Starting_Forces>
		<Starting_Forces>Empire, Coruscant, Executor_Super_Star_Destroyer</Starting_Forces>

		<Starting_Forces>Empire, Coruscant, E_Ground_Light_Vehicle_Factory</Starting_Forces>
		<Starting_Forces>Empire, Coruscant, E_Ground_Barracks</Starting_Forces>
		<Starting_Forces>Empire, Coruscant, E_Ground_Heavy_Vehicle_Factory</Starting_Forces>
		<Starting_Forces>Empire, Coruscant, E_Ground_Advanced_Vehicle_Factory</Starting_Forces>
		<Starting_Forces>Empire, Coruscant, Ground_Gravity_Generator</Starting_Forces>
		<Starting_Forces>Empire, Coruscant, E_Ground_Base_Shield_740</Starting_Forces>
		<Starting_Forces>Empire, Coruscant, Empire_Ground_Mining_Facility</Starting_Forces>
		<Starting_Forces>Empire, Coruscant, Ground_Empire_Hypervelocity_Gun</Starting_Forces>

		<Starting_Forces>Empire, Coruscant, Imperial_Heavy_Scout_Squad</Starting_Forces>
		<Starting_Forces>Empire, Coruscant, Imperial_Armor_Group</Starting_Forces>
		<Starting_Forces>Empire, Coruscant, Imperial_Anti_Infantry_Brigade</Starting_Forces>
		<Starting_Forces>Empire, Coruscant, Imperial_Light_Scout_Squad</Starting_Forces>
		<Starting_Forces>Empire, Coruscant, Imperial_Stormtrooper_Squad</Starting_Forces>
		<Starting_Forces>Empire, Coruscant, Imperial_Heavy_Scout_Squad</Starting_Forces>
		<Starting_Forces>Empire, Coruscant, Imperial_Armor_Group</Starting_Forces>
		<Starting_Forces>Empire, Coruscant, Imperial_Anti_Infantry_Brigade</Starting_Forces>
		<Starting_Forces>Empire, Coruscant, Imperial_Light_Scout_Squad</Starting_Forces>
		<Starting_Forces>Empire, Coruscant, Imperial_Stormtrooper_Squad</Starting_Forces>

<!-- Byss - SoaFE: Now it exists! -->
		<Starting_Forces>Empire, Byss, Empire_Star_Base_4</Starting_Forces>

		<Starting_Forces>Empire, Byss, Tartan_Patrol_Cruiser</Starting_Forces>
		<Starting_Forces>Empire, Byss, Broadside_Class_Cruiser</Starting_Forces>
		<Starting_Forces>Empire, Byss, Interdictor_Cruiser</Starting_Forces>
		<Starting_Forces>Empire, Byss, TIE_Scout_Squadron</Starting_Forces>
		<Starting_Forces>Empire, Byss, Star_Destroyer</Starting_Forces>

		<Starting_Forces>Empire, Byss, E_Ground_Light_Vehicle_Factory</Starting_Forces>
		<Starting_Forces>Empire, Byss, E_Ground_Barracks</Starting_Forces>
		<Starting_Forces>Empire, Byss, E_Ground_Heavy_Vehicle_Factory</Starting_Forces>
		<Starting_Forces>Empire, Byss, E_Ground_Advanced_Vehicle_Factory</Starting_Forces>
		<Starting_Forces>Empire, Byss, Ground_Gravity_Generator</Starting_Forces>
		<Starting_Forces>Empire, Byss, E_Ground_Base_Shield_740</Starting_Forces>
		<Starting_Forces>Empire, Byss, Empire_Ground_Mining_Facility</Starting_Forces>
		<Starting_Forces>Empire, Byss, Ground_Empire_Hypervelocity_Gun</Starting_Forces>

		<Starting_Forces>Empire, Byss, Imperial_Heavy_Scout_Squad</Starting_Forces>
		<Starting_Forces>Empire, Byss, Imperial_Armor_Group</Starting_Forces>
		<Starting_Forces>Empire, Byss, Imperial_Anti_Infantry_Brigade</Starting_Forces>
		<Starting_Forces>Empire, Byss, Imperial_Light_Scout_Squad</Starting_Forces>
		<Starting_Forces>Empire, Byss, Imperial_Stormtrooper_Squad</Starting_Forces>
	</Campaign>
</Campaigns>






